Subject: Re: bug#9572: 23.3.50; minibuffer prompt disappears

From: Glenn Morris <[email-masked]>
Date: Sat, 24 Sep 2011 14:30:54 -0400

Leo wrote:

> In the case, I am not sure unconditionally setting trunk-lines to nil in
> minibuffer is the right fix.

I am sure it is better than the current situation, so I installed it for
the coming pretest. 

If you figure out how exactly how you think truncated lines in the
minibuffer should work, I suggest opening a new wishlist bug; since the
issue reported here no longer exists.